#glblSWelcomeSignUp a {text-decoration: none;}
#glblSignUpInitial {
	width: 778px;
	display: none;
	z-index: 9999;
	position: fixed;
	top: 50%;
	left: 50%;
	line-height: normal;
	font-family: sans-serif;
}
#glblSignUpInitial #glblSWelcomeContent {
	padding: 0px;
	background-color: #ededed;
	background-image: url(/content/global-styles/images/bg-sb-cutoff.png);
	background-position: right top;
	background-repeat: no-repeat;
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-moz-linear-gradient(top, #ededed 0%, #e3e3e5 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#e3e3e5));
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-webkit-linear-gradient(top, #ededed 0%, #e3e3e5 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-o-linear-gradient(top, #ededed 0%, #e3e3e5 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-ms-linear-gradient(top, #ededed 0%, #e3e3e5 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				linear-gradient(to bottom, #ededed 0%, #e3e3e5 100%);
	border-radius: 5px;
}
#glblSignUpInitial #glblSWelcomeContent #glblSWelcomeInfo, #glblSignUpInitial #glblSWelcomeContent #glblSWelcomeSignUp {
	width: 50%;
	height: 100%;
	display: inline-block;
	vertical-align: top;
	padding: 20px 0px 0;
	zoom: 1;
	*display: inline;
}
#glblSignUpInitial #glblSWelcomeContent #glblSWelcomeInfo {	
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: -moz-linear-gradient(top, #fbfbfc 0%, #f1f1f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfc), color-stop(100%,#f1f1f3));
	background: -webkit-linear-gradient(top, #fbfbfc 0%, #f1f1f3 100%);
	background: -o-linear-gradient(top, #fbfbfc 0%, #f1f1f3 100%);
	background: -ms-linear-gradient(top, #fbfbfc 0%, #f1f1f3 100%);
	background: linear-gradient(to bottom, #fbfbfc 0%, #f1f1f3 100%);
	padding-bottom: 25px;
}
#glblSignUpInitial #glblSWelcomeContent #glblSWelcomeSignUp {	
	min-height: 380px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
#glblSignUpInitial h1, #glblSignUpInitial h3 {
	margin: 0px 15px 5px 15px;
	padding: 0px;
	color: #87b436;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(255,255,255,1);
}
#glblSignUpInitial h1 {
	font-size: 22px;
}
#glblSignUpInitial h3 {
	color: #999;
	font-size: 17px;
	font-weight: normal;
}
#glblSignUpInitial #glblSWelcomeContent .glblSWelcomeSec {
	height: 78px;
	margin: 20px 10px 0px 10px;
}
#glblSignUpInitial #glblSWelcomeContent .glblSWelcomeSec .glblWelcomeImgWrap {
	margin: 0px 20px 0px 0px;
	width: 122px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: middle;
}
#glblSignUpInitial #glblSWelcomeContent .glblSWelcomeSec .glblWelcomeCopyWrap {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 220px;
	vertical-align: middle;
}
#glblSignUpInitial #glblSWelcomeContent .glblSWelcomeSec h2 {
	margin: 0px;
	padding: 0px;
	color: #555;
	font-size: 19px;
	font-weight: bold;
}
#glblSignUpInitial #glblSWelcomeContent .glblSWelcomeSec p {
	margin: 0px;
	padding: 0px;
	color: #555;
	font-size: 12px;
	line-height: 1.75em;
}
#glblSignUpInitial #glblSWelcomeSignUp h1 {
	color: #333;
	font-size: 16px;
}
#glblSignUpInitial #glblSWelcomeSignUp h3 {
	color: #333;
	font-size: 13px;
}
#glblSWelcomeSignUp .submitLine {
	position: relative;
	z-index: 0;
	margin: 10px 0px;
	padding: 10px 0px 20px 0px;
	color: #999;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	box-shadow: 0px 1px 0px rgba(255,255,255,1);
}
#glblSignUpForm, #glblLoginForm, #glblSignUpFormExtended  {
	margin: 10px 15px;
	padding: 0px;
}
#glblSignUpForm h4, #glblLoginForm h4, #glblSignUpFormExtended h4 {
	margin-bottom: 5px;
	color: #555;
	font-size: 14px;
	font-weight: bold;
}
#glblSignUpForm .glblInputLine, #glblLoginForm .glblInputLine, #glblSignUpFormExtended .glblInputLine {	
	position: relative;
	top: 0;
	left: 0;
}
#glblSignUpForm input, #glblLoginForm input, #glblSignUpFormExtended input {
	width: 351px;
	margin-bottom: 10px;
	color: #333;
	font-size: 22px;
	background-color: #fcfcfc;
	/*background-image: url(../images/sprite-glblSignUp.png);*/
	background-repeat: no-repeat;
	border: 1px solid #b0b0b0;
	border-radius: 3px;
	box-shadow: 0px 1px 0px rgba(255,255,255,1);
	padding: 2px 2px 2px 2px;
}
#sbxJxRegEmailConfirm {*margin-left: -15px;}
#glblSignUpFormExtended input {
	width: 342px;
}
#glblSWelcomeSignUp .submitLine .formTypeToggle {
	color: #4083a9;
	font-weight: normal;
	cursor: pointer;
}
#glblSWelcomeSignUp .submitLine .formTypeToggle:hover {
	color: #144686;
}
#glblSWelcomeSignUp .submitLine .actionBtnGreen, #glblSignUpFormExtended .actionBtnGreen {
	width: 123px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px 0px;
	color: #304105;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#glblSignUpFormExtended .actionBtnGreen {
	position: static;
	display: inline-block;
	margin-top: 10px;
	
}
#glblSWelcomeSignUp p.oneClickSignUp {
	color: #999;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#glblSWelcomeSignUp #glblfacebookConnect {
	width: 160px;
	padding-left: 25px;
}
#glblSignUpExtended {
	width: 378px;
	display: block;
	background-color: #fefefe;
	background-image: url(/content/global-styles/images/bg-sb-cutoff.png);
	background-position: right top;
	background-repeat: no-repeat;
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-moz-linear-gradient(top, #fefefe 0%, #f1f1f3 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f1f1f3));
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-webkit-linear-gradient(top, #fefefe 0%, #f1f1f3 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-o-linear-gradient(top, #fefefe 0%, #f1f1f3 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				-ms-linear-gradient(top, #fefefe 0%, #f1f1f3 100%);
	background: url(/content/global-styles/images/bg-sb-cutoff.png) right top no-repeat,
				linear-gradient(to bottom, #fefefe 0%, #f1f1f3 100%);
}
#glblSignUpExtended .sbPopContent h1 {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer {
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 0;
	margin-right: 10px;
	padding: 10px 12px;
	color: #999;
	font-size: 12px;
	font-weight: bold;
	background-color: #f9f9f9;
	background-image: url(../images/sprite-glblSignUp.png);
	background-repeat: no-repeat;
	border: 1px solid #b0b0b0;
	border-radius: 3px;
	zoom: 1;
	*display: inline;
	cursor: pointer;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer:hover {
	background-color: #efefef;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer .glblSignUpDropdown {
	width: 100%;
	max-height: 14.6em;
	display: none;
	position: absolute;
	top: 35px;
	left: -1px;
	border: 1px solid #b0b0b0;
	border-top: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	overflow: auto;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer:hover .glblSignUpDropdown {
	display: block;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer .glblSignUpDropdown label {
	display: block;
	margin: 0px;
	padding: 10px;
	color: #555;
	background-color: #fdfdfd;
	cursor: pointer;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer .glblSignUpDropdown label:hover {
	background-color: #efefef;
}
#glblSignUpFormExtended .glblSignUpDropdownContainer .glblSignUpDropdown label:last-child, #glblSignUpFormExtended .glblSignUpDropdownContainer .glblSignUpDropdown label:hover:last-child {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}
#glblSignUpFormExtended #glblInputLineDOB, #glblSignUpFormExtended #glblInputLineGender {
	margin-bottom: 10px;
}
#glblSignUpFormExtended #glblInputLineDOB {
	position: relative;
	z-index: 3;
}
#glblInputLineDOB #glblSignUpDOBMonth, #glblSignUpFormExtended #glblSignUpGender {
	width: 118px;
	background-position: 125px -122px;
}
#glblInputLineDOB #glblSignUpDOBDay {
	width: 38px;
	background-position: 45px -122px;
}
#glblInputLineDOB #glblSignUpDOBYear {
	width: 94px;
	margin: 0px;
	background-position: 101px -122px;
}
#glblSignUpFormExtended #glblInputLineGender {
	z-index: 2;
}
#glblSignUpFormExtended #glblSignUpSecurityQuestion {
	width: 322px;
	z-index: 1;
	margin: 0px 0px 5px 0px;
	background-position: 325px -122px;
}
#glblSignUpFormExtended #glblSignUpSecurityAnswer {
	width: 326px;
	margin: 0px;
	padding: 8px 10px;
	font-size: 12px;
}
#glblSignUpForm input:focus, #glblLoginForm input:focus, #glblSignUpFormExtended input:focus {
	outline: none;
	box-shadow: 0px 0px 3px 1px rgba(45,207,247,1);
}

/*--Input Field Icons, Validity, and Error displays--*/
#glblSignUpForm .glblIconName, #glblLoginForm .glblIconName {
	background-position: 335px 7px;
}
#glblSignUpFormExtended .glblIconName {
	background-position: 323px 7px;
}
#glblSignUpForm .glblIconPass, #glblLoginForm .glblIconPass {
	background-position: 336px -26px;
}
#glblSignUpFormExtended .glblIconPass {
	background-position: 323px -26px;
}
#glblSignUpForm .glblIconSwagName, #glblLoginForm .glblIconSwagName {
	background-position: 334px -59px;
}
#glblSignUpFormExtended .glblIconSwagName {
	background-position: 322px -59px;
}
#glblSignUpForm .glblIconZip {
	background-position: 337px -93px;
}
#glblSignUpFormExtended .glblIconZip {
	background-position: 323px -93px;
}
#glblSignUpForm .glblInputValid, #glblLoginForm .glblInputValid {
	background-position: 335px -160px;
}
#glblSignUpForm .glblInputError, #glblLoginForm .glblInputError, #glblSignUpFormExtended .glblInputError {
	background-position: 334px -193px;
	border: 1px solid #bd2f28;
}
#glblSignUpFormExtended .glblInputValid {
	background-position: 324px -160px;
}
#glblSignUpFormExtended .glblInputError {
	background-position: 323px -193px;
	border: 1px solid #bd2f28;
}
#glblInputLineDOB .glblInputError {	
	border: 1px solid #bd2f28;
}
#glblInputLineGender .glblInputError {	
	border: 1px solid #bd2f28;
}
#glblSignUpExtended #glblSubmitLine {
	text-align: right;
}
/*--Error Tooltips*/
.glblErrortip, .SENotification {
	position: absolute;
	bottom: 45px;
	right: -11px;
	z-index: 0;
	padding: 10px 15px 10px 40px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px -1px 0px rgba(95,18,14,1);
	background-color: #bd2f28;
	background-image: url(../images/sprite-glblSignUp.png);
	background-position: 10px -225px;
	background-repeat: no-repeat;
	border: 1px solid #741712;
	border-radius: 5px;
	box-shadow: inset 0px 2px 0px rgba(213,69,62,1),
				0px 1px 1px rgba(0,0,0,0.41);
	display: none;
}
.SENotification {
	padding: 10px 15px;
	background: #4083a9;	
	border: 1px solid #255571;
	box-shadow: inset 0px 2px 0px rgba(255,255,255,0.15),
				0px 1px 1px rgba(0,0,0,0.41);
}
 .glblErrortip:before, .glblErrortip:after{
	content: "";
	position: absolute;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	bottom: -6px;
	right: 20px;
	margin-bottom: 0px;
}
.glblErrortip:before {
	border-top: 7px solid #bd2f28;
	z-index: 10;
}
.glblErrortip:after{
	border-top: 7px solid #741712;
	z-index: 9;
	margin-bottom: -2px;
}
.SENotification.glblErrortip:before {
	border-top: 7px solid #4083a9;
}
.SENotification.glblErrortip:after{
	border-top: 7px solid #255571;
}
/*left error tooltip*/
.glblErrortip.glblLeftTooltip {
	right: 105%;
	top: 0;
	bottom: auto;
	width: 190px;
}
 .glblErrortip.glblLeftTooltip:before, .glblErrortip.glblLeftTooltip:after{
	content: "";
	position: absolute;
	border: 0 none;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	right: -6px;
	top: 9px;
	bottom: auto;
	margin-bottom: 0px;
}
.glblErrortip.glblLeftTooltip:before {
	border-right: 0 none;
	border-left: 8px solid #bd2f28;
	z-index: 10;
}
.glblErrortip.glblLeftTooltip:after{
	border-right: 0 none;
	border-left: 8px solid #741712;
	z-index: 9;
	margin-right: -2px;
}
.SENotification.glblLeftTooltip:before {
	border-left: 8px solid #4083a9;
	z-index: 10;
}
.SENotification.glblLeftTooltip:after{
	border-left: 8px solid #255571;
}
/*right error tooltip*/
.glblErrortip.glblRightTooltip {
	left: 105%;
	top: 0;
	bottom: auto;
	width: 190px;
}
 .glblErrortip.glblRightTooltip:before, .glblErrortip.glblRightTooltip:after{
	content: "";
	position: absolute;
	border: 0 none;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	left: -6px;
	right: auto;
	top: 9px;
	bottom: auto;
	margin-bottom: 0px;
}
.glblErrortip.glblRightTooltip:before {
	border-left: 0 none;
	border-right: 8px solid #bd2f28;
	z-index: 10;
}
.glblErrortip.glblRightTooltip:after{
	border-left: 0 none;
	border-right: 8px solid #741712;
	z-index: 9;
	margin-left: -2px;
}
.SENotification.glblRightTooltip:before {
	border-right: 8px solid #4083a9;
}
.SENotification.glblRightTooltip:after{
	border-right: 8px solid #255571;
}

#glblInputLineDOB .glblErrortip, #glblInputLineGender .glblErrortip, #glblInputLineSecurityQuestion .glblErrortip {
	width: 100px;
	top: 20px;
	left: 103%;
	bottom: auto;
	right: auto;
}
#glblInputLineGender .glblErrortip {
	width: 150px;
	top: 20px;
	left: auto;
	bottom: auto;
	right: -20px;
}
#glblInputLineDOB .glblErrortip:before, #glblInputLineDOB .glblErrortip:after, #glblInputLineGender .glblErrortip:before, #glblInputLineGender .glblErrortip:after, #glblInputLineSecurityQuestion .glblErrortip:before, #glblInputLineSecurityQuestion .glblErrortip:after {
	content: "";
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	top: 5px;
	bottom: auto;
	right: auto;
	left: -13px;
	margin-top: 0px;
}
#glblInputLineGender .glblErrortip:before, #glblInputLineGender .glblErrortip:after {
	top: 50%;
	margin-top: -7px;
}
#glblInputLineDOB .glblErrortip:before, #glblInputLineGender .glblErrortip:before, #glblInputLineSecurityQuestion .glblErrortip:before {
	border-right: 7px solid #bd2f28;
	z-index: 10;
}
#glblInputLineDOB .glblErrortip:after, #glblInputLineGender .glblErrortip:after, #glblInputLineSecurityQuestion .glblErrortip:after {
	border-right: 7px solid #741712;
	z-index: 1;
	margin-left: -2px;
}
#facebookConnectContainer {
	font-size: 11px;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
}
#facebookConnectContainer a {color: #fff;text-decoration: underline;}
#facebookConnectContainer .facebookConnectBtn, .facebookConnectBtn {
	width: 179px;
	height: 28px;
	display: block;
	margin: 10px auto;
	padding-left: 31px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	text-shadow: 0px 1px 0px #092950;
	background-color: #235795;
	background-image: url(../images/bg-fb_ltcap.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-moz-linear-gradient(top, #235795 0%, #1d487c 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-webkit-gradient(linear, left top, left bottom, color-stop(0%,#235795), color-stop(100%,#1d487c));
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-webkit-linear-gradient(top, #235795 0%, #1d487c 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-o-linear-gradient(top, #235795 0%, #1d487c 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-ms-linear-gradient(top, #235795 0%, #1d487c 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				linear-gradient(to bottom, #235795 0%, #1d487c 100%);
	border: 1px solid #1d487c;
	border-radius: 3px;
	cursor: pointer;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.31),
				0px 1px 0px rgba(255,255,255,0.69);
}
#facebookConnectContainer .facebookConnectBtn:active, .facebookConnectBtn:active {
	text-shadow: 0px -1px 0px #092950;
	background-color: #1d487c;
	background-image: url(../images/bg-fb_ltcap.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-moz-linear-gradient(top, #1d487c 0%, #235795 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d487c), color-stop(100%,#235795));
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-webkit-linear-gradient(top, #1d487c 0%, #235795 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-o-linear-gradient(top, #1d487c 0%, #235795 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				-ms-linear-gradient(top, #1d487c 0%, #235795 100%);
	background: url(../images/bg-fb_ltcap.png) 0px 0px no-repeat,
				linear-gradient(to bottom, #1d487c 0%, #235795 100%);
	border: 1px solid #1d487c;
	border-radius: 3px;
	box-shadow: inset 0px 1px 0px rgba(0,0,0,0.31),
				0px 1px 0px rgba(255,255,255,0.69);
}
#loggedOutTermsLnk {
	font-size: 11px;
	text-align: center;
	padding: 10px 0;
	color: #999999;
	display: none;
}
#glblWelcomeSimple {
	width: 90%;
	margin: 45px auto 0;
	background: #ededed;
	border-radius: 4px;
	box-shadow: 0 1px 0 rgba(255,255,255, .7), inset 0 1px 1px rgba(0,0,0, .1);
	font-weight: bold;
	font-size: 23px;
	color: #555555;
	text-align: center;
	padding: 10px 0;
	position: relative;
	top: 0;
	left: 0;
}
#glblWelcomeSimple > img {
	position: absolute;
	top: -27px;
	left: -5px;
}
#notConvicedTxt {
	padding: 10px 0;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
#glblWelcomeLoginAction {
	position: relative;
	margin: 10px 0px;
	padding: 0px;
	color: #999;
	font-size: 12px;
	font-weight: bold;
	display: none;
}
#glblWelcomeLoginAction #glblWelcomeForgotPassword {
	position: absolute;
	top: 0;
	right: 0px;
	color: #4083a9;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer;
}
#glblWelcomeLoginAction #glblWelcomeForgotPassword:hover {
	color: #00597b;
}
#glblWelcomeLoginAction  #persistMinireg {
	width: auto;
	line-height: 13px;
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	background: none;
	border: 0 none;
	outline: none;
}
#glblWelcomeLoginAction  label {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.sbxPassWrap {
	position: relative;
	top: 0;
	left: 0;
	height: auto;
}
.sbxPassHdn {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	margin: 0 !important;
	*margin-top: 1px !important;
}
#glblSignUpForm #signUpCodeLine {
	text-align: center;
	height: 34px;
	position: relative;
	top: 0;
	left: 0;
}
#glblSignUpForm #signUpCodeLine #signUpCodeLabel{
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	*display: inline;
	margin: 0;
	line-height: 35px;
}
#glblSignUpForm #signUpCodeInput {
	display: none;
	width: 150px;
	position: absolute;
	top: 0;
	right: 2px;
}
.SENotification a {
	color: #ccc;
	cursor: pointer;
}
.SENotification a:hover {
	color: #999;
}